<bugID>1023607<Summary>Implement Windows HiDPI theme for other icons and tiny widgets</Summary><Description>This is a somewhat arbitrary breakdown of bug 1023511.

Part of the OS X Retina work (in bug 781327 and bug 817366) was adding HiDPI versions of various random icons and tiny widgets, which don't really have a better-defined grouping. See those bugs for details of which icons. We may also want to just look through the Windows theme dirs, and fix a big batch of such random icons here.

This is a somewhat loose "breakdown", since there's a bunch of these because we are basically have no existing Windows HiDPI assets. I'd suggest we just try to fix a big batch of them in this pass, and then do a separate pass to do remaining work in detail. (As opposed to trying to be perfect and complete all in one shot.)</Description></bugID>